html     
    head 
        style 
            include ../public/css/login.css
        title Login
    body

        div(class="navigation")
            ul(class="nav-list")
                li(class="nav-item"): a(href="/" class="nav-link") HOME
                li(class="nav-item"): a(href="/csrf" class="nav-link") CSRF
                li(class="nav-item"): a(href="/login" class="nav-link") LOGIN

        div(class="login-form")
            h1 Login

            p(class="login-info") Podatci za login - 
                b username: 
                .
                  admin 
                b password: 
                .
                  password
            
            if(error)
                p(class="error-message") #{error}
            form(action="", method="post")
                label(for="username") Username:
                input(type="text", name="username", required) 
                label(for="password") Password:
                input(type="password", name="password", required) 
                input(type="submit", value="Login")            
        